function init(hero) {
    hero.setName("Appoplexian");
    hero.setTier(7);
    
    hero.setHelmet("Head");
    hero.setChestplate("Chest");
    hero.setLeggings("Leggings");
    hero.setBoots("Feet");
    
    hero.addAttribute("FALL_RESISTANCE", 6, 0);
    hero.addAttribute("JUMP_HEIGHT", 2, 0);
    hero.addAttribute("PUNCH_DAMAGE", 6.5, 0);
    hero.addAttribute("SPRINT_SPEED", 0.5, 1);
    hero.addAttribute("STEP_HEIGHT", 2, 0);
    hero.addAttribute("IMPACT_DAMAGE", 1, 1);

    hero.setDefaultScale(1.1);
}
